Search results

Jump to navigation Jump to search
  • ...man, {{ic|6.1}} è minore di {{ic|6.02}}. Se un pacchetto dipende da {{ic|1=perl-anyevent>=6.02}} e la versione {{ic|6.1}} è disponibile nei repository, allora non
    19 KB (2,632 words) - 17:36, 29 April 2021
  • Erreur : perl-anyevent: signature from "Justin Davis (juster) <jrcd83@gmail.com>" is unknown trust
    11 KB (1,676 words) - 06:52, 19 June 2021
  • ...re workspace layouts. To do this, the following packages are needed: {{Pkg|perl-anyevent-i3}} and {{Pkg|perl-json-xs}} from the [[official repositories]].
    30 KB (4,617 words) - 04:59, 15 June 2021
  • ...во слоёв (лэйаутов). Чтобы это сделать, необходимы следующие пакеты: {{Pkg|perl-anyevent-i3}} и {{Pkg|perl-json-xs}} из [[official repositories (Русский)|
    39 KB (1,719 words) - 04:59, 15 June 2021
  • ...re workspace layouts. To do this, the following packages are needed: {{Pkg|perl-anyevent-i3}} and {{Pkg|perl-json-xs}} from the [[official repositories]].
    30 KB (4,921 words) - 04:59, 15 June 2021
  • ...de workspace. Para fazer isso, são necessários os seguintes pacotes: {{Pkg|perl-anyevent-i3}} e {{Pkg|perl-json-xs}} dos [[repositórios oficiais]].
    33 KB (5,254 words) - 04:59, 15 June 2021